.prada-bar .navbar {
    min-height: 45px !important;
    height:67px !important;
    background: rgba(0,0,0,1);
    background: #fff;
    
}
.prada-bar .navbar-default{
    border:none;
}
.prada-bar .navbar-nav>.active>a{
    background: rgba(139,20,28,0.1) !important;
    background: #fafafa !important;
    background: #fff !important;
}
.prada-bar .navbar-nav>.open>a:focus{
    background: rgba(139,20,28,0.2) !important;
    background: rgba(129,102,161,0.1) !important;
    color:#fff !important;
    color:rgb(82,65,137) !important
}
.prada-bar .navbar-brand {
    padding: 0 15px !important;
    ;
    height: 60px !important;
    ;
    line-height: 60px !important;
    ;
}
.prada-bar .navbar-toggle {
    /* (80px - button height 34px) / 2 = 23px */
    margin-top: 23px !important;
    ;
    padding: 9px 10px !important;
}
.prada-bar .logo{
    height: 40px;
    margin-top:13px;
    padding-left: 5px;
}
@media (min-width: 768px) {
    .prada-bar .navbar-nav > li > a {
        /* (80px - line-height of 27px) / 2 = 26.5px */
        padding-top: 15px !important;
        padding-bottom: 15px !important;
    }
}
@media screen and (max-width: 767px){
    .prada-bar  .logo{
        height: 44px;
        margin-top:11px;
        padding-left: 12px;
    }
    .prada-bar  .navbar-toggle {
        /* (80px - button height 34px) / 2 = 23px */
        margin-top: 13px !important;
        ;
        padding: 9px 10px !important;
    }

}
.prada-bar  .itemBarra{
    font-size: 15px !important;
    color:#2a99d9;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 1px;
    font-family: 'Roboto', sans-serif !important;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: 700;
   
}
.prada-bar  .itemBarra>a{
   height: 67px;line-height: 34px;
}
.prada-bar  .itemBarra>a:hover{
    background: rgba(129,102,161,0.02) !important;
    color:#0089cf !important
}
.prada-bar  .prada-bar  .dropdown-menu>.itemBarra>a{
    padding-top: 5px;height: 67px;
}
.dropdown-menu a{
    padding-top: 5px;
}



body{
    -webkit-font-smoothing: antialiased !important;
}
.prada-ff-bold700{
    font-family: 'Heebo', sans-serif;
    font-weight: 700
}
.prada-ff-bold800{
    font-family: 'Heebo', sans-serif;
    font-weight: 800
}
.prada-ff-bold900{
    font-family: 'Heebo', sans-serif;
    font-weight: 900
}
.prada-ff-regular{
    font-family: 'Roboto', sans-serif;
}

.prada-fc-blue{
    color:#0089cf !important
}
.prada-fc-orange{
    color:#f89e1c !important
}
.prada-fc-gray{
    color: #a1a1a1 !important
}
.prada-fc-darkgray{
}
.prada-fc-white{
    color:#fff
}
.prada-fc-black{
    color:#111
}

.prada-bg-blue{
    background: #0089cf
}
.prada-bg-orange{
    background: #f89e1c
}



.pa-card-categoria-titulo{
    text-align: center;
    font-family: 'Heebo', sans-serif;
    font-weight: 900;
    padding: 20px 20px;
    color:#444;
    text-align: left;
    padding-left: 0px;
    margin-top: 10px;
    padding-right: 0px;
    font-size: 22px
}
.pa-card-producto{
    display:flex;
    margin-bottom: 30px;
    align-items: center;
    padding: 0px 10px;
    curseor:pointer
}
.pa-card-producto .icono{
    flex-shrink: 0;
    background-size: cover;
    border-radius: 10px;
    height: 80px;
    width:80px;
    box-shadow: 0 1px 20px 1px rgba(52,53,55,.18);
    overflow: hidden
}
.pa-card-producto .boxtext{
    padding-left: 20px
}
.pa-card-producto .boxtext-l1{
    font-family: 'Heebo', sans-serif;
    font-size: 16px;
    color:#0089cf;
}
.pa-card-producto .boxtext-l2{
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color:#777;
}

.pa-card-producto:hover .boxtext-l1 {
    color: #f89e1c
}
.pa-card-producto:hover .boxtext-l2 {
    color: #444
}

.e-cut{
    overflow:hidden;
    white-space:nowrap;
    text-overflow: ellipsis;
}


/*h1{padding: inherit !important;margin: inherit !important;font-size: inherit !important;line-height: inherit !important}*/
h2e{
    padding: 0px !important;
    margin: inherit !important;
    font-size: inherit !important;
    line-height: inherit !important
}
.prada-cp-bannertop{
    position: relative;
}
.prada-cp-bannertop .img1{
    height: 300px;
    position: relative;
}
.prada-cp-bannertop .img2{
    height: 300px;
    width: 70%;
    position: absolute;
    top:0px;
    left: 0px;
    opacity: 1;
    -webkit-mask-image:-webkit-gradient(linear, left top, right top, from(rgba(255,255,255,0.6)), to(rgba(255,255,255,0)))
}
.prada-cp-bannertop .textobox{
    text-align: left;
    position: absolute;
    bottom: 10px;
    left: 20px
}
.prada-cp-bannertop .textobox2{
    text-align: left;
    position: absolute;
    bottom: 10px;
    left: 0px
}
.prada-cp-bannertop .line1{
    color:#fff;
    font-size: 30px;
    line-height: 55px;
    font-family: 'Heebo', sans-serif;
    font-weight: 700
}
.prada-cp-bannertop .line2{
    color:#fff;
    font-size: 40px;
    font-family: 'Heebo', sans-serif;
    font-weight: 900
}

.card-servicio-title{
    color:#0089cf;
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 16px;
    margin-top: 15px
}
.card-servicio-description{
    font-family: 'Roboto', sans-serif;
    margin-top: 10px;
    font-size: 16px
}
.card-servicio-icon{
    font-size: 30px
}
.card-servicio-icon img{
    height: 50px;
}
.card-servicio{
    padding: 20px 10px;
}
.basic-title{
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color:#0089cf;
    padding:20px 0px;
}
.basic-card{
    background: #fff;
    paddding: 20px 0px;
    ouetline: 1px solid blue
}
.basic-card .interno1200{
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px 0px
}
.basic-card .interno1100{
    max-width: 1100px;
    margin: 0 auto;
    padding: 20px 0px
}

.prada-flexitem-400{
    flex-grow: 1;
    flex-basis: 400px;
    width: 400px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
}
.prada-flexitem-normaliza{
    height: 0px;
    margin-bottom: 0px
}
.prada-shadow-soft{
    box-shadow: 0 1px 20px 1px rgba(52,53,55,.18);
}
.prada-cat{
    display:flex;
    flex-wrap: wrap;
}
.prada-cat .cp-item{
    background: #fff;
    padding: 10px;
    display:flex;
    align-items: flex-start;
}
.prada-cat .cp-icon{
    height: 100%;
    width: 80px;
    flex-shrink: 0;
    margin: 5px;
}
.prada-cat .cp-boxtext{
    padding: 0px 10px 10px 10px;
}
.prada-cat .cp-text1{
    font-size: 16px;
    color:#0089cf;
    font-family: 'Heebo', sans-serif;
    font-weight: 800
}
.prada-cat .cp-text2{
    font-size: 14px;
    color:#444;
    font-family: 'Roboto', sans-serif;
}

.prada-cat-subtitle{
    padding: 10px 10px 20px 10px;
    display:flex;
    align-items: center
}
.prada-cat-subtitle .cp-icon{
    margin-right: 15px
}
.prada-cat-subtitle .cp-text{
    color:#777;
    font-family: 'Heebo', sans-serif;
    font-weight: 700;
    font-size: 16px;
}

.prada-flexitem-250{
    flex-grow: 1;
    flex-basis: 250px;
    width: 250px;
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
}
.prada-shadow-soft{
    box-shadow: 0 1px 20px 1px rgba(52,53,55,.18);
}

.prada-pin-box{
    background: #fff;
    padding: 10px 15px;
    margin-bottom: 10px;
    box-shadow: 0 1px 3px 1px rgba(52,53,55,.18)
}
.prada-pin-titulo{
    color:#0089cf;
    font-family: 'Roboto', sans-serif;
    padding: 5px 0px;
    font-weight: bold
}
.prada-pin-link{
    color: #4285F4;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    padding: 5px 0px;
    cursor: pointer
}
.prada-pin-texto1{
    font-family: 'Roboto', sans-serif;
    padding: 5px 0px
}
.prada-pin-brand{
    font-family: 'Roboto', sans-serif;
    padding: 0px 0px;
    text-align: center;
    font-weight: 700;
    color:rgb(200,97,79);
    cursor: pointer
}
.prada-pin-texto2{
    color: #4285F4;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
    padding: 5px 0px
}

.prada-cp-list-item{
    background: #fff;
    overflow: hidden;
    display:flex;
    align-items: center;
    box-shadow: 0 1px 3px 1px rgba(52,53,55,.18);
    margin-bottom: 10px
}
.prada-cp-list-item .foto{
    height: 50px;
    width: 60px;
    flex-shrink: 0;
    margin: 10px;
    display:flex;
    align-items: center;
    overflow: hidden
}
.prada-cp-list-item .foto>img{
    height: 50px;
}
.prada-cp-list-item .foto_small{
    height: 40px;
    width: 40px;
    flex-shrink: 0;
    margin: 10px;
    display:flex;
    align-items: center;
    overflow: hidden
}
.prada-cp-list-item .foto_small>img{
    width: 40px;
}
.prada-cp-list-item .contenido{
    padding: 0px 15px 0px 5px;
}
.prada-cp-list-item .title{
    font-size: 14px;
    color:#0089cf;
    font-family: 'Heebo', sans-serif;
    font-weight: 700
}
.prada-cp-list-item .subtitle{
    font-size: 12px;
    color:#777;
    font-family: 'Roboto', sans-serif;
}
.prada-cp-list-item .icon{
    margin-left: auto;
    font-size: 16px;
    padding-right: 15px;
    color:#ccc
}

@media screen and (max-width: 767px){
    .prada-cp-bannertop .textobox{
        text-align: center;
        position: absolute;
        width: 100%;
        top:50%;
        left:0px;
        padding: 0px 0px
    }
    .prada-cp-bannertop .textobox2{
        text-align: center;
        position: absolute;
        bottom: 30px;
        left: 0px
    }

    .prada-cp-bannertop .line1{
        font-size: 22px;
        line-height: normal;
    }
    .prada-cp-bannertop .line2{
        font-size: 26px;
    }
}
a:link, a:visited, a:active {
    text-decoration:none;
    color:inherit !important;
}